
Redmine - Defect #3599

resolved issues should fall under closed issues, not under open issues

2009-07-09 14:03 - Ludovic Aelbrecht

Status: Closed Start date: 2009-07-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When looking at http://www.redmine.org/projects/redmine/roadmap, one can click on the 'open' issues. The resulting list shows

issues which are new, reopened, assigned and resolved. "Resolved" issues shouldn't fall under 'open' issues but under 'closed'

issues.

Example: http://www.redmine.org/projects/redmine/issues?fixed_version_id=6&set_filter=1&status_id=o

This seems like a very public bug, since many people use the roadmap, and therefore encounter the bug. Hopefully I'm not missing

something, and this is in fact intended behavior?

History

#1 - 2009-07-09 20:59 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

Ludovic Aelbrecht wrote:

When looking at http://www.redmine.org/projects/redmine/roadmap, one can click on the 'open' issues. The resulting list shows issues which are

new, reopened, assigned and resolved. "Resolved" issues shouldn't fall under 'open' issues but under 'closed' issues.

 A Redmine Administrator can decide whether which issue statuses are considered as being closed. This is something which can be configured on a

per status base. See RedmineIssueTrackingSetup.

In case of Redmine.org Jean-Philippe decided that resolved issues are not considered as being closed due to the workflow he has configured/he

uses.

I'll close this issue, though re-open if needed...

Kind regards,

Mischa.

#2 - 2016-05-26 09:02 - Zaur Alakbarov

Hello everyone, any news about "resolved issues should fall under closed issues, not under open issues" this issue ?
